Adobe cs4 auf 10.6 ?

Dieses Thema im Forum "Mac-OS X 10.6 Snow Leopard" wurde erstellt von Der Mitch, 14. Februar 2010.

  1. Der Mitch

    Der Mitch New Member

    ich gehe mal mit einer art selbstverständlichkeit daran, dass die aktuellste adobe produktpalette mit dem 10.6 er system kompatibel ist.
    allerdings macht mich der "systemanforderungen eintrag" bei cs4 neugierig:

    "Mac OS X Version 10.4.11 bis 10.5.4"
    was ist danach?
    jemand erfahrung damit?
    hat das etwas mit rosetta zutun?
     
  2. MACaerer

    MACaerer Active Member

    Die CS4 läuft unter 10.6.x als native Version, also nicht unter Rosetta. Allerdings nur als 32Bit-Version und nicht unter 64Bit. Das bleibt dann der CS5 vorbehalten.

    MACaerer
     

Diese Seite empfehlen